
A.NoUnder {text-decoration: none; cursor:default; width:100%; filter:Shadow(Direction=135); color: #A6B4E8}

A.NoUnderPlain {text-decoration: none; cursor:default; width:100%; font-weight:bold; color: #000000}

A.NoUnderNoBold {text-decoration: none; cursor:default; width:100%;  color: #000000}

.Highlight  A:link {text-decoration: none; font-weight:bold; color: #031765}
.Highlight A:visited {text-decoration: none; font-weight:bold; color: #031765}
.Highlight A:active {text-decoration: none; font-weight:bold; color: #000000}
.Highlight A:hover {color: #A6B4E8; text-decoration: underline; font-weight:bold; }

.HighlightFine  A:link {text-decoration: none; font-weight:bold; font-size:10pt; color: #031765}
.HighlightFine A:visited {text-decoration: none; font-weight:bold; font-size:10pt; color: #031765}
.HighlightFine A:active {text-decoration: none; font-weight:bold; font-size:10pt; color: #000000}
.HighlightFine A:hover {color: #A6B4E8; text-decoration: underline; font-size:10pt; font-weight:bold; }

.logo1 {   width:100%; font-size:54pt; z-index:-1; color:#DDEEDD;}

.logo2 {   width:100%; font-size:48pt; color:#006600;}

.header1 {  width:100%; font-size:44pt; font-weight:bold }
.header2 {  width:100%; font-size:48pt; font-weight:bold }

A.plain {text-decoration: none;  color: #ffffff}
.fineprint { width:100%; font-size:10pt; color: #031765} }


.HighlightOver  A:link {text-decoration: none; font-weight:bold; color: #031765}
.HighlightOver A:visited {text-decoration: none; font-weight:bold; color: #031765}
.HighlightOver A:active {text-decoration: none; font-weight:bold; color: #000000}
.HighlightOver A:hover {color: #A6B4E8; text-decoration: underline overline; font-weight:bold; }

